a.index:visited { color: #66aacc; font-size: 9pt; font-family: arial; text-decoration: none; font-weight: bold; }
a.index:link { color: #66aacc; font-size: 9pt; font-family: arial; text-decoration: none; font-weight: bold; }
a.index:hover { color: #555555; font-size: 9pt; font-family: arial; text-decoration: underline; font-weight: bold; }

a.toplink:visited { color: #338877; font-size: 8pt; font-family: verdana, arial; text-decoration: none; }
a.toplink:link { color: #338877; font-size: 8pt; font-family: verdana, arial; text-decoration: none; }
a.toplink:hover { color: #666666; font-size: 8pt; font-family: verdana, arial; text-decoration: underline; }

a.newslink:visited { color: #2f4f4f; font-size: 9pt; font-family: arial,verdana; text-decoration: none; font-weight: bold; }
a.newslink:link { color: #2f4f4f; font-size: 9pt; font-family: arial,verdana; text-decoration: none; font-weight: bold; }
a.newslink:hover { color: #338877; font-size: 9pt; font-family: arial,verdana; text-decoration: underline; font-weight: bold; }

a.footer:visited { color: #ffffff; font-size: 8pt; font-family: arial,verdana; text-decoration: none; }
a.footer:link { color: #ffffff; font-size: 8pt; font-family: arial,verdana; text-decoration: none; }
a.footer:hover { color: #abc3ac; font-size: 8pt; font-family: arial, verdana; text-decoration: underline; }

a.track:visited { color: #ffffff; font-size: 8pt; font-family: verdana,arial; text-decoration: none; }
a.track:link { color: #ffffff; font-size: 8pt; font-family: verdana,arial; text-decoration: none; }
a.track:hover { color: #abc3ac; font-size: 8pt; font-family: verdana,arial; text-decoration: underline; }

a.spaced:visited { color: #66aacc; font-size: 9pt; font-family: verdana,arial; text-decoration: none; font-weight: bold; letter-spacing: 0.1cm;}
a.spaced:link { color: #558877; font-size: 9pt; font-family: verdana,arial; text-decoration: none; font-weight: bold; letter-spacing: 0.1cm;}
a.spaced:hover { color: #555555; font-size: 9pt; font-family: verdana,arial; text-decoration: underline; font-weight: bold; letter-spacing: 0.1cm;}

a.children:visited { color: #66aacc; font-size: 8pt; font-family: verdana; text-decoration: none; }
a.children:link { color: #66aacc; font-size: 8pt; font-family: verdana; text-decoration: none; }
a.children:hover { color: #555555; font-size: 8pt; font-family: verdana; text-decoration: underline; }

.heading { font-size: 10pt; color: #338877; font-family: verdana,arial; font-weight: bold; }
.bodytext { font-size: 10pt; color: #000000; font-family: arial,verdana; }
.gctheader { font-size: 10pt; color: #cccccc; font-family: verdana; text-align: center; letter-spacing: 0.3cm; font-weight: bold;}
.title { font-size: 8pt; color: #ffffff; font-family: verdana,arial; }
.date { font-size: 8pt; color: #aaaaaa; font-family: verdana; } 					
.footer { font-size: 8pt; color: #ffffff; font-family: arial,verdana,helvetica; text-align: center; } 
.smtitle { font-size: 8pt; color: #558877; font-family: verdana, arial; }				
.footnote { font-size: 8pt; color: #000000; font-family: arial; }
.permth { font-size: 9pt; color: #558877; font-family: arial; }
.enchanted { font-size: 8pt; color: #aaaaaa; font-family: arial; letter-spacing: 0.1cm; }
.auction { font-size: 8pt; color: #ffffff; font-family: arial; }
.indextext { font-size: 8pt; color: #666666; font-family: arial; }
.auctionred { font-size: 8pt; color: #ff0000; font-family: arial; }
.indextitle { font-size: 12pt; color: #eeeeee; font-family: verdana,arial; font-weight: bold; }
.permthg { font-size: 9pt; color: #777777; font-family: arial; }
.permthb { font-size: 9pt; color: #66aacc; font-family: arial; }
.headinglge { font-size: 12pt; color: #abc3ac; font-family: verdana,arial; font-weight: bold; }

.main { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; background-color: #f8fffa; }
.tblebr { border-style: solid; border-width: 1px; border-color: #999999; margin: 0px; }
.tblebr1 { border-style: solid; border-width: 1px; border-color: #558877; margin: 0px; }
.alignr { text-align: right; color: #338877; }
ul { list-style-type: square; }
hr { color: c0c0c0; }

.imageright { border-style: solid; border-width: 1px; border-color: #666666; float: right; margin: 7px; }
.imagerightnb { float: right; margin: 7px; }
.imagecenter { margin: 0px; }
.imageleft { border-style: solid; border-width: 1px; border-color: #666666; float: left; margin: 7px; }
.imageleftnb { float: left; margin: 3px; }

.quizQuestion {font-family: Arial, Helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #338877; }
.quizRightWrong {font-family: Arial, Helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: red; }
.quizText {font-family: Arial, Helvetica,sans-serif; font-size: 10pt; color: black; }
.quizAnswers {font-family: Arial, Helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: black; }
.quizIndent {font-family: Arial, Helvetica,sans-serif; font-size: 10pt; color: black; margin-left: 12pt; }
